﻿/* CSS Document */

/*************************************************テキストカラー・リンクテキストカラー************************/

body{
	color:#333333;/*通常のテキストカラー*/
	background:#666666;
	}
a{
	color:#003366;/*通常のリンクテキストカラー*/
	text-decoration:underline;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}
a:hover{
	color:#0099CC;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration:underline;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}
/*************************************************フォントサイズ調整******************************************/
body {
	font-family:'Hiragino Kaku Gothic Pro',	'ヒラギノ角ゴ Pro W3', 'Osaka',	'ＭＳ Ｐゴシック', sans-serif;
}
*{ margin:0; padding:0;}
img{ border:0;}
body{
	text-align:center;
	}



/*************************************************共通セレクタ*************************************************/
.CNT{
	text-align:center;
	}
.L{
	text-align:left;
	}
.R{
	text-align:right;
	}
/*************************************************基本レイアウト***********************************************/

#bg{
	width:820px;
	background:url(../img/common/bg_con.gif) repeat-y;
	text-align:center;
	margin:auto;
	}
#container{
	width:818px;
	margin:0 1px 0 1px;
	text-align:left;
	}
/*タイトル部分*/
#title{
	width:818px;
	height:100px;
	padding:0px;
	margin:0px;
}

#counter{
	position:relative;
	top:20px;
	left:550px;	

}
	

/*ロゴ部分*/
h1{
	position:relative;
	top:30px;
	left:30px;
	display:block;
	width:380px;	
	font-size:30px;
	line-height:38px;
	color:#333333;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	padding:0;
	
	}

h1 a{
	text-decoration:none;
	}

h1 a:hover{
	color:#666666;
	text-decoration:none;
	}

h3{
	margin:0 0 5px 0;
}


/*ClearFix float要素の高さ問題解決*/
.clearfix {width:100%;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
 }



/*ヘッダーメニュー*/
#head_menu{
	width:818px;
	background:url(../img/common/bg_menu.gif) no-repeat;
	text-align:right;
	font-size:10px;
	height:44px;
	color:#FFFFFF;
	}
#head_menu ul{
	list-style-type:none;
	padding:1px 0 0 1px;
	}



#head_menu ul li{
	float:left;
	background:url(../img/common/bg_menu_sub.gif) right no-repeat;
	padding:0 10px 0 8px;
	text-align:center;
	height:42px;
	line-height:42px;
	}
#head_menu a{
	color:#ffffff;
	font-size:12px;
	letter-spacing:1px;
	text-decoration:none;
	height:25px;
	vertical-align:middle;
	margin:0 4px 0 4px;
	}
#head_menu a:hover{
	color:#FF0066;
	}
/*コンテンツ枠*/

h2{
	margin:5px;
}

#mailmagazine{
	padding:10px 0 0 8px;
}

#contents{
	margin:6px 10px 0px 10px;
	padding:0 0 20px 0;
	zoom:100%;

	}
#contents:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}

p{
	padding:0 8px;
	line-height:1.5em;
}
.note{
	font-size:80%;
	text-indent:20px;
}



/*フラッシュ部分*/

#main_flash{
	width:816px;
	height:260px;
	padding:1px;
	border:solid #333333;
	border-width:0 0 1px 0;
}

/*info部分*/

#info {
	width:780px;
	margin:20px auto 1px;
	padding:5px;
	border:1px solid #333333;

	}
#info dl dt,#infoleft dl dt{
	background:url(../img/common/bg_h3.gif) left no-repeat;
	margin:30px 10px 0px 10px;
	text-indent:10px;


}

#info dl dd,#infoleft dl dd{
	margin:3px;
	padding:0 0 0 20px;
	
}	

#infoleft {
	width:450px;
	margin:20px auto 1px;
	padding:5px;
	border:1px solid #333333;
	float:left;

}

#infoleft dl dl dt{
	padding:1px 0 0 0;
	text-indent:20px;
	background:none;
	float:left;

}

#infoleft dl dl dd{
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 0 80px;
	padding:9px 0 5px 0;

}


#inforight
{
	width:300px;
	margin:20px auto 1px;
	padding:5px;
	
	float:right;
	
	}
#inforight dl dt{
	background:url(../img/common/bg_h3.gif) left no-repeat;
	margin:10px 10px;
	text-indent:10px;

}

/*フォーム部分*/

th{
	
	font-weight:normal;
	text-align:right;
	vertical-align:center;
}

tr{
	height:30px;
}


/*フッターコピーライト部分*/
#copy{
	width:820px;
	margin:auto;
	background:url(../img/common/bg_foot.gif) no-repeat;
	text-align:center;
	height:41px;
	line-height:41px;
	font-size:11px;
	color:#ffffff;
	clear:both;
	}
#copy a{
	color:#ffffff;
	text-decoration:none;
	}
#copy a:hover{
	color:#ffffff;
	}





/*************************************************印刷用*************************************************/

@media print{

#container{
	width:818px;
	}
}

